.galleryslide .control-button {
  color: #dbdbdb;
  color: rgba(0, 0, 0, 0.22);
}

.galleryslide .control-button:hover {
  color: #9a9a9a;
  color: rgba(0, 0, 0, 0.54);
}

/*
	Theme controls how everything looks in Gallery CSS.
*/
.galleryslide {
  position: relative;
  min-height: 100px;
}
.galleryslide .item {
  height: auto;
  min-height: 160px;
  overflow: auto;
  text-align: center;
  margin-left: 0px; margin-right: 0px;
}
.galleryslide .controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.galleryslide .control-button {
  display: inline-block;
  margin: 0 .02em;
  font-size: 4em;
  text-align: center;
  text-decoration: none;
  transition: color .1s;
}
